﻿

.pricetd{
	height:30px;
	background-color:#f5f5f5;
}
.text-center{text-align:center}
.chat1on1.text-center .button-chat a.learn-more{color:#3869af}
#topics .jumbo.text-center.desc{padding:100px 15% 0}
#breadcrumbs br,.jumbo.text-center h2 br{display:none}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

  .header-top .right-button ul {
    margin: 0; }

    .header-top .right-button ul li {
      display: inline-block;
      margin-left: 19px; }

      .header-top .right-button ul li a {
        font-size: 15px;
        color: #33353b;
        font-weight: 600; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#logo .site-title a {font:bold 40px/1em Arial, sans-serif;color:#222222;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
.search-no-results .no-results,.search-results .content-area{max-width:1200px;width:80%;margin:auto;padding:45px 0}
.search-results .content-area em{font-weight:500}
.search-results .content-area h2 a{font-size:27px}
.search-results .content-area h2 a:hover,.search-results .content-area h2 a:focus{text-decoration:none}
